---
title: '25 juillet 2017'
image_align: left
id: rct_250717
---

Ce matin je suis allée visiter le 6B, un lieu de création et de diffusion installé dans un ancien immeuble de bureau situé sur les quais dans le quartier de la Gare à Saint-Denis. 
Ouvert depuis 2010, le lieu dispose d'espaces de travail et de diffusion sur 6 étages et accueille plus de 150 résidents.  Autogéré par ses résidents, il regroupe musiciens, cinéastes, graphistes, artisans, travailleurs sociaux, comédiens, danseurs, peintres, sculpteurs, architectes… et héberge des événements comme des expositions, spectacles, séminaires, colloques.. lance des actions culturelles de proximité, festivals éphémères,Son objectif est de proposer une culture à portée de tous. 
Je n’y croise pas grand monde, c’est les vacances, mais découvre les étages par une petite visite improvisée.

Cette après-midi, je quitte Saint-Denis pour retourner dans Paris : j'ai rendez-vous avec Victoria - contactée via Marie.P. Victoria était étudiante à Paris 8 à Saint Denis mais vit dans Paris. Je la retrouve sur la place de la République et nous nous installons à la terasse du café Pierre. 
Dès nos premiers échanges, ce qu’elle me dit de sa connaissance du territoire de Saint Denis me confirme ce qu’avais pu remarquer Marie : « Mes premières années à Paris 8, je ne connaissais que la sortie du métro université et les alentours de Paris 8.. j’ai découvert petit à petit Saint Denis par des amis de la fac qui y habitent. Au début je savais à peine dans quelle direction était le centre ville. »
Au fil du temps, elle a ainsi découvert Saint-Denis, surtout à travers les logements de ses amis, jusqu’à ce qu’elle découvre l’Attiéké. Déclaré « Centre-Social Auto-Organisé », l’Attiéké réunit des personnes «  avec ou sans papiers / avec ou sans-logis » travaillant ou non, en réquisitionnant un lieu jusque là resté vide, abandonné. Devenant un logement pour tous, le lieu devient aussi un espace de rencontre, d’échange, d’entre-aide et d’activités publiques.
C’est au moment de l’expulsion du lieu que Victoria a fait la connaissance des ses occupants.
Des étudiants de Paris 8 s’organisaient alors pour les aider à occuper des lieux pour leur retrouver un espace de vie. «  Un groupe assez militant s’est formé et j’ai découvert les activités et la diversité du lieu. J’y suis beaucoup allée. » 
Lorsque nous évoquons les canaux de communications liées à un tel lieu, victoria m’explique que dans un système précaire comme celui-là, la communication investit peu les plate-formes comme Facebook avec les événements etc. Que pllus discrètement, ça fonctionne aussi très bien.
« On se tiens au courant quand on se rencontre ou on s’envoie quelques messages, des mails ou des sms. On utilise beaucoup l’affiche dans les quartiers donc ça a tendance à rester très local et à fédérer des groupes d’habitants. »
Au cours de son cursus à Paris 8, c’est autour d’un projet co-créé avec quelques autres étudiants que Victoria a pu explorer le collectif et l’alternatif : Le Collectif Kabane.
« A l’université j’étais en cours d’art mais on avait ni atelier ni espace de convivialité pour se retrouver ou travailler en groupe. On a décidé de s’aménager un espace pour ça, tout autant symbolique que concret, et on a commencé à construire une cabane. »
Si la cabane a disparu, le collectif , lui, a continué à se documenter sur les réseaux alternatifs, les lieux auto-gérés. Kabane se définit comme un collectif expérimental nomade, qui travaille sur la co-production de nouvelles formes de vie et de rapport social.
Le partage de connaissance est au coeur de leur démarche, et s’exprime aussi dans leur choix d’utilisation du web et des outils numériques : « Pour la Kabane on a pas mal utilisé les outils Framasoft, des framapad etc, on a essayé d’éviter les google docs et compagnie au sein du collectif car la question du logiciel libre et de l’outil collaboratif était important pour nous. Pour faire le lien avec d’autres étudiants on utilisait surtout les listes de mails. On a beaucoup de gens qui ne sont pas sur Facebook dans nos contacts et on essaye aussi de s’émanciper car on a tendance à s’enfermer dans les infos qui s’y trouves et à ne plus chercher l’information ailleurs.»
L’une de leur action retient mon attention : Le projet « Copiothèque » au coeur duquel le partage de connaissance prend toute sa place, mélangeant la rencontre physique et le partage numérique.
A la fois « lieu de rencontre nomade » qui invite à partager de la documentation sur un tapis, au sol dans l’espace public, la copithèque est aussi un lieu d’échange numérique via une Pirate Box ou il est possible d’envoyer ou télécharger du contenu en s’y connectant.
Lorsque je quitte Victoria, elle prépare son départ pour un tour de France des lieux alternatifs de quelques mois..