---
title: '3 mai 2017'
image_align: left
id: rct_030517
---

En cette première semaine de mai, je réfléchi à la construction concrête du projet.
Après un premier – et rapide- tour d'horizon de Saint-Denis, il m'apparait assez clairement que la ville possède un tissu associatif énorme, très diversifié et étendu. On peut sans doute en déduire une attitude plutot collective des riverains et l’existence d’un grand nombre d'activités et de liens - discrets ou non - entre les habitants de Saint-Denis.
Considérant le territoire sous cet angle, je comprend l'aspect monumental de tenter de cartographier ces actions discrètes, ce réseau de convivialité. Comment s’immiscer assez profondément dans la vie dyonisienne pour en ressortir ses anecdotes, ses "activités informelles" entre voisins, ses discussions de cafés.. sans même y habiter ?
Il me semble par ailleurs tout à fait subjectif d'affirmer à un moment donné une cartographie de la vie d’un territoire, quel qu’il soit. Tout ce que j'aurais raté, tous ceux que je n'aurais pas croisé ne feraient pas partie de cette cartographie. Quel sens en tirer ?
Je décide d’aborder le projet d'une autre manière. Non pas avec l'ambition de cartographier ou d’inventorier des liens ou des actions mais plutot avec l'envie de vivre une expérience au cœur de Saint-Denis. Celle-ci se construira au rythme de mes allées et venues. Je m'éloigne ainsi d'une intention de photographier un réseau à un moment précis, avec plutôt l’envie de me laisser porter par celui-ci. Ou plutôt par l’un d’entre eux. Par un réseau, celui dans lequel je cheminerai au fil du hasard, laissant  l'intuition, le feeling des rencontres et le temps œuvrer. 
Par ma première entrée qu'est Synesthésie dans cet environnement de Saint-Denis, je rencontre d’ors et déjà quelques personnes, et je prends le parti de discuter avec celles-ci et de leur demander à chacune de me présenter quelqu’un d’autre,etc,etc. C'est dans ce réseau que je cheminerais, le découvrant au fur et à mesure.
Maintenant, quel sera l'objet des rencontres ? Il m'importe de découvrir les habitants comme des acteurs de la vie de Saint-Denis en comprenant le rôle qu'ils y jouent, quel qu'il soit. Mais je les questionnerais aussi sur leur rapport au numérique, afin de tenter de cerner quel place a celui-ci dans leurs échanges au quotidien.
Mon intuition est qu'il est aujourd'hui difficile de séparer un réseau dit "physique" d’un réseau " virtuel" ou "numérique" mais que ceux-ci s'imbriquent, s'hybrident, se complètent.
A travers ces échanges je tenterais ainsi de questionner les outils numériques comme vecteurs de convivialité - ou non.