---
title: Andreea
image_align: left
id: int_andreea
---

Rencontrée le 11 Juillet 2017 dans la boutique [Franciade](#mp_franciade#img_fr).

J’avais découvert [Franciade](#img_fc) auparavant en faisait des [recherches]() internet et m’y était [rendue](#mp_franciade) lors de ma [premiere visite](#rct_110417) à Saint-Denis.


**Êtes-vous à l’origine de Franciade ?**

Non pas du tout, moi je suis arrivée il y a un peu plus de trois ans, mais ça va faire treize ans que l’association existe. Tout était déjà lancé quand je suis arrivée.


**Est-ce que vous pouvez m’expliquer un peu l’histoire de l’association ?**

L’association Franciade a donc 13 ans et la boutique dans laquelle nous nous trouvons a déjà 7 ans. Le but de l’association est de valoriser le patrimoine de la ville de Saint-Denis et le savoir faire des artisans, à l’origine c’était surtout des céramiques qui sont enfait des répliques des objets trouvés dans les fouilles du site archéologique mais on ne se restreint pas aux céramiques. Beaucoup de savoir-faires différents sont représentés à travers la boutique.


**J’imagine que cette diversité d’acteurs amène aussi une pluralité de projets ?**

Oui tout à fait, on ne reste pas que dans la production d’objets: on participe a beaucoup de projets qui n’ont rien a voir avec la céramique. On est en ce moment sur le projet « la basilique vue de chez moi »  avec les habitants qui ont vus sur la fameuse basilique.
C’est un projet d’édition de photo et de témoignage et leur rapport a la basilique.


**Comment est-ce que vous réunissez ces différents acteurs  ?**

Ce sont les années de travail de la directrice qui font qu’elle a un grand réseau de contact, et parfois on répond à des appels à projets, d’autres fois on nous contacte de l’extérieur.
On fonctionne beaucoup avec les appels à projets car la [boutique](https://www.franciade.fr?target=_blank) ne suffit pas à faire vivre l’assocation et payer tous les salaires de Franciade. On a aussi des projets qu’on auto finance et qu’on lance nous même.


**Comment est-ce que vous vous ancrez dans le territoire ?**

Déjà, nos clients se fidélisent car ils nous font confiance et parlent de nous à l’extérieur. Nous on essaye de se faire connaître aussi par des flyers et par [Facebook](https://www.facebook.com/profile.php?id=100010285387327?target=_blank) car on est pas très bien placés et on a pas beaucoup de passage. On doit donc ramener des gens de l’extérieur qui ne passeraient pas autrement ici. On utilise donc les[ réseaux sociaux](), ça nous permet de rappeller aux gens qu’on est présents.


**C’est plus efficace pour vous les réseaux sociaux que le site internet ?**

Oui car on en a pas la même utilité, sur le site on présente surtout l’association et ses projets mais on ne présente pas les produits que l’on vend. C’est surtout pour archiver les 13 années d’activités, avec tous les artistes qui passent, c’est bien d’avoir un endroit ou l’on peut retrouver la trace de tout ça.


**Je vois sur le comptoir un flyer qui indique « racontez nous votre ville », qu’est ce c’est ?**

Ca c’est un projet auto-financé, en cours, ou l’ambition c’est d’écrire un « guide amoureux de la ville », on a recueilli des témoignages, commencé des ateliers d’écriture.


**Est-ce que ça a été facile de féderer les gens ?**

Oui, réunir les gens et récolter les témoignages ça a été facile, le plus compliquer c’est de financer pour produire le guide et payer les gens qui travaillent à le mettre en forme.


**En tant qu’habitante, est-ce que vous êtes liée à St denis ?**

Pas tellement mais c’est vrai que la plupart des choses que je fais sont en lien avec l’association car on fait tellement de choses ici..


**Est-ce que Franciade travaille avec d’autres structures ?**

Oui, un petit réseau comme Artefact, la coopérative Pointcarré, Adada.. il y a énormément d’artistes et d’initiatives ici. Tout le monde connaît quelqu’un qui connaît quelqu’un… et les projets foisonnent ! On a fait des choses avec la maison des seniors aussi.


**J’ai justement croisé l'association Dechets D’art qui intervenait a la maison des seniors..**

Oui, ils font partis d’Artefact aussi, on connaît bien tous les acteurs de ce groupe là.


**Et dans votre vie quotidienne, quelle place ont les outils numériques ?**

Dans le travail, on utilise beaucoup les mails, tout le temps, entre nous pour s’organiser et monter les projets.
Dans ma vie personnelle ça a une importance énorme car ma famille habite ailleurs.
Ca nous facilite la vie. Ils sont en Roumanie alors skype, c’est tous les jours.. je pourrais les appeler mais c’est pas pareil. Avec mes amies aussi, elles sont éparpillées un peu partout dans le monde donc j’aurais du mal à m’en passer. C’est sûr que je préférerais un contact face à face, mais sans ça je ne sais pas comment je pourrais tenir sans voir ma famille.. là, je les vois.

Pour la suite de votre projet, vous pouvez aller voir Elie ou Wiebke de [Point Carré](#mp_poincarre#img_pointcarre). Passez les voir directement, il y a plein de choses à découvrir là bas.
